.content-detail {
    width: 100%;
    display: inline-block;
}

.content-detail .heading-2 {
    margin: 0;
    font-weight: normal;
    font-size: 26px;
    line-height: 32px;
    color: #303030;
    margin-bottom: 20px;
}

.content-detail .detail {
    width: 100%;
    display: inline-block;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #303030;
}

.content-detail .detail h2, .content-detail .detail h3 {
    margin: 0;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    margin-bottom: 6px;
}

.content-detail .detail p {
    margin: 0;
    margin-bottom: 18px;
}

.content-detail .detail i {
    display: block;
    font-style: italic;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #303030;
}

.content-detail .title-detail {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    color: #303030;
    margin-bottom: 10px;
}

.content-detail .date {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #727272;
    margin-bottom: 20px;
}

.content-detail .des {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #303030;
    margin-bottom: 20px;
}

.content-detail .detail img {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 10px;
}

.content-detail .net-worl-source {
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
}

.content-detail .source {
    float: right;
    height: 24px;
    line-height: 24px;
    background: #D3D3D3;
    border-radius: 5px;
    font-weight: normal;
    font-size: 14px;
    color: #303030;
    padding: 0 10px;
}

.content-detail .sourcec strong {
    font-weight: 500;
}

@media screen and (min-width: 960px) {
    .content-detail .heading-2 {

        font-size: 36px;
        line-height: 42px;
        margin-bottom: 32px;
    }

    .content-detail .detail h2, .content-detail .detail h3 {
        font-size: 24px;
        line-height: 28px;
    }

    .content-detail .title-detail {

        font-size: 22px;
        line-height: 32px;
    }

    .content-detail .net-worl-source {
        margin-bottom: 0;
    }
}